<?xml version="1.0" encoding="UTF-8"?>
<nrml xmlns:gml="http://www.opengis.net/gml"
      xmlns="http://openquake.org/xmlns/nrml/0.5">
    <logicTree logicTreeID="lt1">
        <logicTreeBranchingLevel branchingLevelID="bl1">
 
            <logicTreeBranchSet uncertaintyType="sourceModel"
                                branchSetID="bs1">

                <logicTreeBranch branchID="b1">
                  <uncertaintyModel>
                  ssm/int/int_col_50km.xml
                  ssm/deep/f/slab_buc0/6.15.nrml
                  ssm/deep/f/slab_buc0/6.05.nrml
                  ssm/deep/f/slab_buc0/6.25.nrml
                  ssm/deep/f/slab_buc0/6.35.nrml
                  ssm/deep/f/slab_buc0/6.45.nrml
                  ssm/deep/f/slab_buc0/6.55.nrml
                  ssm/deep/f/slab_buc0/6.65.nrml
                  ssm/deep/f/slab_buc0/6.75.nrml
                  ssm/deep/f/slab_buc0/6.85.nrml
                  ssm/deep/f/slab_buc0/6.95.nrml
                  ssm/deep/f/slab_buc1/6.05.nrml
                  ssm/deep/f/slab_buc1/6.15.nrml
                  ssm/deep/f/slab_buc1/6.25.nrml
                  ssm/deep/f/slab_buc1/6.35.nrml
                  ssm/deep/f/slab_buc1/6.45.nrml
                  ssm/deep/f/slab_buc1/6.55.nrml
                  ssm/deep/f/slab_buc1/6.65.nrml
                  ssm/deep/f/slab_buc1/6.75.nrml
                  ssm/deep/f/slab_buc1/6.85.nrml
                  ssm/deep/f/slab_buc1/6.95.nrml
                  ssm/slab/slab_50/6.05.nrml
                  ssm/slab/slab_50/6.15.nrml
                  ssm/slab/slab_50/6.25.nrml
                  ssm/slab/slab_50/6.35.nrml
                  ssm/slab/slab_50/6.45.nrml
                  ssm/slab/slab_50/6.55.nrml
                  ssm/slab/slab_50/6.65.nrml
                  ssm/slab/slab_50/6.75.nrml
                  ssm/slab/slab_50/6.85.nrml
                  ssm/slab/slab_50/6.95.nrml
                  ssm/slab/slab_50/7.05.nrml
                  ssm/slab/slab_50/7.15.nrml
                  ssm/slab/slab_50/7.25.nrml
                  ssm/slab/slab_50/7.35.nrml
                  ssm/slab/slab_50/7.45.nrml
                  ssm/ds/gridded_seismicity_source_c00.xml
                  ssm/ds/gridded_seismicity_source_c01.xml
                  ssm/ds/gridded_seismicity_source_c02.xml
                  ssm/ds/gridded_seismicity_source_c03.xml
                  ssm/ds/gridded_seismicity_source_c04.xml
                  ssm/ds/gridded_seismicity_source_c05.xml
                  ssm/ds/gridded_seismicity_source_c06.xml
                  ssm/ds/gridded_seismicity_source_p00.xml
                  ssm/ds/area_source_c07.xml
                  ssm/ds/shallow_faults.xml
                </uncertaintyModel>
                    <uncertaintyWeight>0.4</uncertaintyWeight>
                </logicTreeBranch>

                <logicTreeBranch branchID="b2">
                <uncertaintyModel>
                  ssm/int/int_col0_40km.xml
                  ssm/int/int_col1_40km.xml
                  ssm/int/int_col2_40km.xml
                  ssm/deep/buc0/6.05.nrml
                  ssm/deep/buc0/6.15.nrml
                  ssm/deep/buc0/6.25.nrml
                  ssm/deep/buc0/6.35.nrml
                  ssm/deep/buc0/6.45.nrml
                  ssm/deep/buc0/6.55.nrml
                  ssm/deep/buc0/6.65.nrml
                  ssm/deep/buc0/6.75.nrml
                  ssm/deep/buc0/6.85.nrml
                  ssm/deep/buc0/6.95.nrml
                  ssm/deep/buc1/6.05.nrml
                  ssm/deep/buc1/6.15.nrml
                  ssm/deep/buc1/6.25.nrml
                  ssm/deep/buc1/6.35.nrml
                  ssm/deep/buc1/6.45.nrml
                  ssm/deep/buc1/6.55.nrml
                  ssm/deep/buc1/6.65.nrml
                  ssm/deep/buc1/6.75.nrml
                  ssm/deep/buc1/6.85.nrml
                  ssm/deep/buc1/6.95.nrml
                  ssm/slab/slab_40/6.05.nrml
                  ssm/slab/slab_40/6.15.nrml
                  ssm/slab/slab_40/6.25.nrml
                  ssm/slab/slab_40/6.35.nrml
                  ssm/slab/slab_40/6.45.nrml
                  ssm/slab/slab_40/6.55.nrml
                  ssm/slab/slab_40/6.65.nrml
                  ssm/slab/slab_40/6.75.nrml
                  ssm/slab/slab_40/6.85.nrml
                  ssm/slab/slab_40/6.95.nrml
                  ssm/slab/slab_40/7.05.nrml
                  ssm/slab/slab_40/7.15.nrml
                  ssm/slab/slab_40/7.25.nrml
                  ssm/slab/slab_40/7.35.nrml
                  ssm/slab/slab_40/7.45.nrml
                  ssm/as/area_source_CC_00.xml
                  ssm/as/area_source_CC_01.xml
                  ssm/as/area_source_CC_02.xml
                  ssm/as/area_source_CC_03.xml
                  ssm/as/area_source_CC_04.xml
                  ssm/as/area_source_CC_05.xml
                  ssm/as/area_source_CC_51.xml
                  ssm/as/area_source_CC_52.xml
                  ssm/as/area_source_CC_53.xml
                  ssm/as/area_source_CC_55.xml
                  ssm/as/area_source_CC_56.xml
                  ssm/as/area_source_CC_57.xml
                  ssm/as/area_source_CC_58.xml
                  ssm/as/area_source_CC_59.xml
                  ssm/as/area_source_CC_61.xml
                  ssm/as/area_source_CC_64.xml
                  ssm/as/area_source_CC_66.xml
                  ssm/as/area_source_CC_67.xml
                  ssm/as/area_source_CC_68.xml
                  ssm/as/area_source_CC_69.xml
                  ssm/as/area_source_CC_70.xml
                  ssm/as/area_source_CC_71.xml
                  ssm/as/area_source_CC_72.xml
                  ssm/as/area_source_CC_73.xml
                  ssm/as/area_source_CC_74.xml
                  ssm/as/area_source_CC_75.xml
                  ssm/as/area_source_CC_76.xml
                  ssm/as/area_source_CC_77.xml
                  ssm/as/area_source_CC_78.xml
                  ssm/as/area_source_CC_79.xml
                </uncertaintyModel>
                    <uncertaintyWeight>0.6</uncertaintyWeight>
                </logicTreeBranch>
 
            </logicTreeBranchSet>
        </logicTreeBranchingLevel>
    </logicTree>
</nrml>
